## GType Integration API

GType Integration API

## Synopsis

    GType               cogl_gtype_matrix_get_type          (void);

## Description

## Details

### cogl_gtype_matrix_get_type ()

    GType               cogl_gtype_matrix_get_type          (void);

Returns : | the GType for the registered "CoglMatrix" boxed type. This can be used for example to define GObject properties that accept a CoglMatrix value.